{
    "makefile.launchConfigurations": [
        {
            "cwd": "/home/julien/Documents/2023-2024/polybot/Hermes/bin",
            "binaryPath": "/home/julien/Documents/2023-2024/polybot/Hermes/bin/test-hermes.out",
            "binaryArgs": []
        }
    ]
}